body {
    width: 100%;
    overflow-x: hidden;
}
.flex-row {
    display: flex;
    justify-content: center;
}

.flex-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.navbar {
    display: flex;
    width: 100%;
    margin: 1%;
}

#navbar-home {
    position: absolute; 
}

.AG {
    margin: 0% 3%;
}

.nav-item {
    margin: 0% 10%;
    font-family: "Montserrat ExtraBold";
    font-size: 20px;
}

#nav-active {
    margin: 0% 10%;
    align-items: center;
}
#nav-line-home {
    border-width: 3px;
    width: 50%;
}

#nav-line-about {
    border-width: 3px;
    width: 55%;
}

#nav-line-experience {
    border-width: 3px;
    width: 65%;
}

#nav-line-portfolio {
    border-width: 3px;
    width: 60%;
}

/* Di page home */
#home-profile {
    position: absolute;
    z-index: -2;
    width: 100vw;
}

#gradient {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 72.5vw;
    background: linear-gradient(to right, rgb(0, 0, 0, 0.7), rgb(255, 255, 255, 0));
}

#home-content {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
}

#home-content-left {
    width: 50%;
    height: 80%;
    color: white;
    text-align: right;
}

#nama {
    font-size: 75px;
    font-family: "Montserrat SemiBold";
    text-shadow: 0px 0px 40px #000000;
    margin-bottom: 2%;
}

#deskripsi-singkat {
    font-family: 'Montserrat Regular';
    font-size: 22px;
}

.deskripsi-singkat-konten {
    display: inline;
}
#deskripsi-highlight {
    color: #FFA372;
}

@media (max-width: 1025px){
    #nama{
        font-size: 50px;
    }
    #deskripsi-singkat{
        font-size: 15px;
    }
}

@media (max-width: 426px){
    #home-profile {
        top: 12%;
        left: -90%;
        width: 200vw;
        opacity: 80%;
    }
    #gradient {
        height: 145vw;
    }
    #nama{
        font-size: 50px;
        text-shadow: 0px 0px 10px #000000;
    }
    #deskripsi-singkat{
        font-size: 13px;
        text-shadow: 0px 0px 10px #000000;
    }
    #home-content {
        flex-direction: column;
        justify-content: flex-end;
    }
    #home-content-left {
        width: 100%;
        height: 100%;
        text-align: center;
    }
}

@media (max-width: 376px){
    #nama{
        font-size: 45px;
    }
    #deskripsi-singkat{
        font-size: 12px;
    }
}

/** Di page about **/
#about-profile {
    position: absolute;
    z-index: -1;
    top: 21vw;
    width: 100%;
    height: auto;
}

#about-first {
    width: 100%;
    height: 45vw;
    display: flex;
    justify-content: space-between;
}

#about-first-left {
    width: 60%;
    justify-content: space-around;
    align-items: center;
}

#deskripsi-detail {
    background-color: #FFFFFF;
    box-shadow: 30px 30px 50px -45px #000000;
    width: 80%;
    height: 75%;;
}

.deskripsi-detail-konten {
    width: 100%;
    height: 20%;
    display: flex;
    justify-content: center;
}

.deskripsi-detail-konten-kiri {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    font-size: 2rem;
    color: #FFA372;
    text-align: right;
    font-family: 'Montserrat SemiBold';
    margin: 0% 2%;
}

.deskripsi-detail-konten-kanan {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    font-size: 0.8rem;
    font-family: 'Montserrat SemiBold';
    margin: 0% 2%;
}

#bawah {
    justify-content: flex-end;
}

#about-first-right{
    width: 50%;
    justify-content: flex-end;
    align-items: center;
}

#profile {
    height: 100%;
}

.sub-title-interest {
    width: 45%;
    display: flex;
    justify-content: flex-start;
    font-family: 'Montserrat ExtraBold';
}

#about-second{
    margin-top: -12px;
    z-index: 1;
}

#interest {
    display: flex;
    justify-content: flex-end;
}

.interest-konten {
    width: 29%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.interest-gambar {
    width: 100%;
    height: 100%;
}

.interest-teks{
    position: absolute;
    margin: 1% 2%;
    color: white;
    font-family: "Montserrat ExtraBold";
    font-size: 2rem;
}

#social-media {
    width: 100%;
    height: 10%;
    justify-content: flex-end;
    align-items: center;
}

.social-media-link {
    margin: 1.8%;
    width: 4%;
    height: auto;
}

.social-media-gambar {
    width: 100%;
}

@media (max-width: 1025px){
    #about-profile {
        top: 17vw;
    }

    .deskripsi-detail-konten-kiri {
        font-size: 1.5rem;
    }
    
    .deskripsi-detail-konten-kanan {
        font-size: 0.7rem;
    }

    .interest-teks{
        font-size: 1.5rem;
    }

    .sub-title-interest-text {
        width: 40%;
    }

    #sub-title-interest-text {
        font-size: 30px;
    }
}

@media (max-width: 769px){
    #about-profile {
        top: 19vw;
    }

    #about-first-right{
        width: 45%;
    }

    .deskripsi-detail-konten-kiri {
        font-size: 1.2rem;
    }
    
    .deskripsi-detail-konten-kanan {
        font-size: 0.5rem;
    }

    .interest-teks{
        font-size: 1.2rem;
    }

    #sub-title-interest-text {
        font-size: 25px;
    }
}

@media (max-width: 426px){
    #about-profile {
        top: 43%;
        height: 80%;
        width: 100%;
    }

    #about-first{
        margin-top: 0%;
        height: 120vw;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }

    #about-first-left {
        width: 100%;
        height: 100%;
        margin-top: -2%;
        z-index: 1;
    }

    #about-first-right{
        width: 100%;
        height: 60%;
    }
    
    #profile {
        height: 100%;
    }

    .deskripsi-detail-konten-kiri {
        font-size: 1rem;
    }
    
    .deskripsi-detail-konten-kanan {
        font-size: 6px;
    }

    .interest-teks{
        font-size: 0.6rem;
    }

    .sub-title-interest {
        display: flex;
        margin: 5% 0%;
        justify-content: center;
        width: 100%;
    }

    #sub-title-interest-text {
        font-size: 25px;
    }
}

@media (max-width: 376px){
    .deskripsi-detail-konten-kiri {
        font-size: 0.8rem;
    }
    
    .deskripsi-detail-konten-kanan {
        font-size: 4px;
    }

    .interest-teks{
        font-size: 0.5rem;
    }

    #sub-title-interest-text {
        font-size: 20px;
    }
}


/** Di page experience **/
.experience{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

#project-judul {
    font-family: "Montserrat SemiBold";
    font-size: 70px;
    margin: 0% 0% 2% 0%;
    text-shadow: 0px 2px 2px;
    display: flex;
    justify-content: center;
}

.background {
    width: 100%;
    opacity: 85%;
}

#project {
    border-radius: 0% 0% 8% 8%;
}

#project-depan {
    position: absolute;
    width: 100%;
    height: 100%;
    align-items: center;
    z-index: 1;
    margin-top: 20%;
}

#project-compfest {
    width: 65%;
    border-radius: 5%;
    box-shadow: 0px 10px 10px;
}

.compfest-id {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin: 1% 0%;
    font-family: "Montserrat";
    font-size: 13px;
    color: white;
}

.committe {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
}

.kartu {
    background-color: #43658B;
    width: 18%;
    height: 100%;
    margin: 0% -5%;
    border-radius: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.kartu-img-top {
    background-color: #FFFFFF;
    width: 100%;
    height: 65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


#kepanitiaan{
    border-radius: 20% 20% 0% 0%;
}

.kartu-img {
    width: 70%;
    padding: 10% 12%;
}

.kartu-badan {
    padding-top: 5%;
    width: 100%;
    height: 35%;
    vertical-align: center;
    text-align: center;
    color: #ffffff;
}

.kartu-judul {
    font-family: "Montserrat SemiBold";
    font-size: 13px;
}

.kartu-text {
    font-family: "Montserrat Regular";
    font-size: 11px;
}

.experience-separator {
    margin-top: 23%;
    margin-bottom: 3%;
    width: 100%;
    display: flex;
    justify-content: center;
}

.separator-text {
    font-family: "Montserrat Regular";
    text-align: center;
}

.line {
    background: #FFA372;
    border-radius: 30%;
}

#separator {
    border-width: 5px;
    width: 100%;
}

#ui {
    position: absolute;
    border-radius: 8% 8% 0% 0%;
    z-index: -1;
}

.university-of-indonesia{
    width: 100%;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: -1;
    margin-top: 35%;
}

.univ-text{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-top: 6%;
    color: white;
}

#title {
    font-size: 60px;
    font-family: "Montserrat SemiBold";
}

#sub-title {
    font-size: 35px;
    font-family: "Montserrat Regular";
}

#pendidikan {
    border-radius: 0% 0% 20% 20%;
}

@media (max-width: 1025px) {
    #project-judul {
        font-size: 50px;
    }

    .compfest-id-text-1 {
        font-size: 25px;
    }

    .compfest-id-text-2 {
        font-size: 13px;
    }

    .kartu-judul {
        font-size: 9px;
    }
    
    .kartu-text {
        font-size: 8px;
    }

    .separator-text-inside {
        font-size: 32px;
    }

    #title {
        font-size: 45px;
    }
    
    #sub-title {
        font-size: 30px;
    }
}

@media (max-width: 769px) {
    #project-judul {
        font-size: 40px;
    }

    .compfest-id-text-1 {
        font-size: 20px;
    }

    .compfest-id-text-2 {
        font-size: 10px;
    }

    .kartu-badan {
        justify-content: center;
    }

    .kartu-judul {
        font-size: 7px;
    }
    
    .kartu-text {
        font-size: 5px;
    }

    .separator-text-inside {
        font-size: 25px;
    }

    #title {
        font-size: 37px;
    }
    
    #sub-title {
        font-size: 25px;
    }
}

@media (max-width: 426px) {
    #project-judul {
        font-size: 25px;
    }

    .compfest-id-text-1 {
        font-size: 13px;
    }

    .compfest-id-text-2 {
        font-size: 6px;
    }

    .kartu-judul {
        font-size: 4px;
    }
    
    .kartu-text {
        font-size: 3px;
    }

    .separator-text-inside {
        font-size: 15px;
    }

    #title {
        font-size: 20px;
    }
    
    #sub-title {
        font-size: 15px;
    }
    
    .univ-text{
        margin-top: 11%;
    }
}

@media (max-width: 376px) {
    #project-judul {
        font-size: 20px;
    }

    .compfest-id-text-1 {
        font-size: 10px;
    }

    .compfest-id-text-2 {
        font-size: 5px;
    }

    .kartu-judul {
        font-size: 3px;
    }
    
    .kartu-text {
        font-size: 2px;
    }

    .separator-text-inside {
        font-size: 10px;
    }

    #title {
        font-size: 16px;
    }
    
    #sub-title {
        font-size: 12px;
    }
}

/* Di page portfolio */
#row {
    align-items: center;
    flex-wrap: wrap;
    margin: 8px 4px;
}

.column {
    max-width: 35%;
    padding: 0px 8px;
}
  
.column img {
    margin: 8px 0px;
    vertical-align: middle;
    width: 100%;
}

#portfolio-header{
    width: 100%;
    margin: 10px 0px;
    z-index: -1;    
}

#header{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 3% 0%;
}

#header-content {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    background: #ffffff;
    padding: 2% 8%;   
    text-align: center;
    margin-top: 5%;
}

#photographer {
    color:  #000000;
    font-family: 'Dancing Script', cursive;
    font-style: italic;
    font-size: 400%;
}
  
@media screen and (max-width: 800px) {
    .column {
        max-width: 48%;
        padding: 0px 13px;
    }

    .column img {
        margin: 12px 0px;
    }

    #photographer {
        font-size: 200%;
    }
}
  

@media screen and (max-width: 600px) {
    .column {
        max-width: 93%;
    }
    
    .column img {
        margin: 15px 0px;
    }
    
    #header-content {
        margin-top: 8%;
    }
}
@media screen and (max-width: 426px) {  
    #header-content {
        padding: 1.5% 7%;   
    }

    #photographer {
        font-size: 100%;
    }
}